name: disco
channels:
  - intel
  - defaults
dependencies:
  - asn1crypto=0.24.0=py36_3
  - bzip2=1.0.6=17
  - ca-certificates=2019.1.23=0
  - certifi=2018.1.18=py36_2
  - cffi=1.11.5=py36_3
  - cftime=1.0.3.4=py36hdd07704_0
  - chardet=3.0.4=py36_3
  - conda=4.6.11=py36_0
  - conda-env=2.6.0=1
  - cryptography=2.3=py36_1
  - curl=7.61.0=h84994c4_0
  - cython=0.29.3=py36_1
  - daal=2019.3=intel_199
  - daal-devel=2019.3=intel_199
  - daal-include=2019.3=intel_199
  - hdf4=4.2.13=h3ca952b_2
  - hdf5=1.10.2=2
  - icc_rt=2019.3=intel_199
  - idna=2.6=py36_3
  - intel-openmp=2019.3=intel_199
  - intelpython=2019.3=0
  - intelpython3_core=2019.3=0
  - jinja2=2.9.6=py36_2
  - jpeg=9b=h024ee3a_2
  - libcurl=7.61.0=h1ad7b7a_0
  - libedit=3.1.20170329=h6b74fdf_2
  - libffi=3.2.1=hd88cf55_4
  - libgcc-ng=8.2.0=hdf63c60_1
  - libnetcdf=4.6.1=h10edf3e_1
  - libssh2=1.8.0=h9cfc8f7_4
  - libstdcxx-ng=8.2.0=hdf63c60_1
  - llvmlite=0.27.1=py36_0
  - markupsafe=1.0=py36_3
  - mkl=2019.3=intel_199
  - mkl_fft=1.0.11=py36h7b7c402_0
  - mkl_random=1.0.2=py36h7b7c402_4
  - ncurses=6.1=he6710b0_1
  - netcdf4=1.4.2=py36h4b4f87f_0
  - numba=0.42.1=np116py36_0
  - numpy=1.16.1=py36h7b7c402_3
  - numpy-base=1.16.1=py36_3
  - openssl=1.0.2r=0
  - pip=10.0.1=py36_0
  - pycosat=0.6.3=py36_3
  - pycparser=2.18=py36_2
  - pyopenssl=17.5.0=py36_2
  - pysocks=1.6.7=py36_1
  - python=3.6.8=6
  - pyyaml=4.1=py36_3
  - readline=7.0=h7b6447c_5
  - requests=2.20.1=py36_1
  - ruamel_yaml=0.11.14=py36_4
  - scipy=1.2.0=py36_3
  - setuptools=39.0.1=py36_0
  - six=1.11.0=py36_3
  - sqlite=3.27.2=2
  - tbb=2019.4=intel_199
  - tbb-devel=2019.4=intel_199
  - tbb4py=2019.4=py36_intel_0
  - tcl=8.6.4=22
  - tk=8.6.4=28
  - urllib3=1.24.1=py36_2
  - wheel=0.31.0=py36_3
  - xz=5.2.3=2
  - yaml=0.1.7=2
  - zlib=1.2.11=5
  - pip:
    - daal4py==0.2019.20190404.223947
    - mpi4py==3.0.0
